> For the complete documentation index, see [llms.txt](https://apidocs.cloudinvoice.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://apidocs.cloudinvoice.net/documentacao-api/sub-familias/seek.md).

# Seek

## &#x20;Procura por Sub-Família de Produtos

## Procura por Sub-Família a partir do seu código.

<mark style="color:blue;">`GET`</mark> `https://api.cloudinvoice.net/sub_families/seek/:search/`

#### Path Parameters

| Name   | Type   | Description           |
| ------ | ------ | --------------------- |
| search | string | Código da Sub-Família |

{% tabs %}
{% tab title="Exemplo de Pedido" %}

```shell
curl https://api.cloudinvoice.net/sub_families/seek/1/
    -H "Content-Type: application/json"
```

{% endtab %}

{% tab title="Exemplo de Resposta" %}

```json
{
    "id": 1,
    "code": "1",
    "description": "Sub-Familia 1",
    "photo_image_path": null,
    "button_background_color": 3,
    "is_disable_touch": false,
    "obs": "",
    "family_id": 1,
    "family": {
        "code": "P1",
        "description": "Famílía 1"
    }
}

```

{% endtab %}
{% endtabs %}

Para ver exemplos de pedidos nas várias linguagens, consulte a página[ Exemplos de Pedidos.](/introducao/exemplos-de-pedidos.md)
